Subject: (usr-tc) 1200 baud modems

From: [email-masked]
Date: Thu, 20 Jan 2000 18:13:52 +0000

I have a bunch of quad modems that came in a chasis that I bought
that I can only get 1200 baud connections on.  I have reflashed 
the modems.  Since all 4 modems on the card have the same results 
is the card bad? 
thanks
eric

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.